body {
	padding: 0;
	margin: 0;
	background: #3b2f2f;
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #5c504b;
}

img {
	border: 0;
}

.FL {
	float: left;
}

.FR {
	float: right;
}

.CB {
	clear: both;
}

.W100 {
	width: 100%;
}

.W33 {
	width: 33%;
}

.W66 {
	width: 66%;
}

.mT {
	margin-top: 10px;
}

.mB {
	margin-bottom: 10px;
}

.mR {
	margin-right: 10px;
}

.print-btn, a * {
	cursor: pointer;
}

#mainBg {
	text-align: center;
	background: #ffffff url(../../images/CHD/template/head_bg.jpg) repeat-x;
	min-width: 970px;
}

.centerContent {
	width: 950px;
	margin: auto;
	text-align: left;
}

/*header*/
#header {
	position: relative;
	height: 142px;
}

#header a {
	color: #736764;
	text-decoration: none;
}

#header #logo {
	position: absolute;
	top: 27px;
	left: 12px;
}

/*middle*/
#middle {
	position: relative;
	float: left;
	width: 950px;
	padding-bottom: 30px;
}

/*contentType1*/
#middle #contentType1 {
	float: left;
	width: 556px;
	padding: 10px 0 0 10px;
	position: relative;
}

/*contentType2*/
#middle #contentType2 {
	float: left;
	width: 710px;
	clear: left;
	padding: 20px 0 0 0;
}

/*footer*/
#footer {
	width: 100%;
	background: url(../../images/CHD/template/foot_bg.jpg) repeat-x;
	color: #e2dfce;
	height: 70px;
	padding-top: 10px;
	clear: both;
}

#footer ul {
	display: block;
	padding: 0;
	margin: 0;
}

#footer ul.copyright {
	margin-top: 8px;
}

#footer ul li {
	display: inline;
	list-style-type: none;
	font-size: 11px;
	color: #e2dfce;
	background: url(../../images/CHD/template/foot_bullet.gif) no-repeat 11px 8px;
	padding-left: 25px;
	background-image: expression(this.parentNode.childNodes [ 0 ]== this ? "none" : "");
	padding-left: expression(this.parentNode.childNodes [ 0 ]== this ? "0px" : "25px");
}

#footer ul li:first-child {
	background: none;
	padding-left: 0;
}

#footer ul li a, #footer ul li span {
	color: #e2dfce;
	text-decoration: none;
	cursor: pointer;
}

.calendar .calendarVisual .calendar {
	position: absolute;
	top: -30px;
	left: -130px;
	display: none;
	z-index: 100;
}

div.wcmObjectFormLayout {
	border: 1px solid #CCCCCC;
	display: inline-block;
	left: 1px;
	width: 949px;
	position: absolute;
	top: 0px;
	z-index: 99;
	background: none repeat scroll 0 0 #FFFFFF;
}

.pdficon {
	background: url("../../images/CHD/content/icon_pdf.jpg") no-repeat scroll left;
	padding-left: 16px;
}